现在的位置: 首页 > 综合 > 正文

开发者抱怨 OpenSSL 工具始终不支持 IPv6

2012年03月07日 综合 ⁄ 共 351字 ⁄ 字号 暂无评论

来自 G+ 上的 Michael Stapelberg 的文章:

  基本上每次我使用 OpenSSL 命令工具的时候,我都非常气愤。现在已经是 2012 年了,可是 OpenSSL 的 s_client 还是不支持 IPv6。每次我必须手工去安装一个补丁:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=589520

  我经常需要这样做,但我已经受够了,我到 OpenSSL 提交这个 bug,发现了 http://rt.openssl.org/index.html?q=ipv6 (user/pass: guest/guest). 然后发现已经有N多人提交了补丁,而最早的一个是 5 年前的。

  我无法理解为什么 OpenSSL 的开发者迟迟不将这些补丁合并到发布的版本中,这显然是个非常关键的问题!

给我留言

留言无头像?